uuid: d0000c8a-1a62-44cb-bf09-dbd030362818
langcode: es
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU
id: comment_save_action
label: 'Guardar comentario'
type: comment
plugin: 'entity:save_action:comment'
configuration: {  }
